[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock php-auth-pam 0.4-9.1

This NMU for that package, which I uploaded a few days
ago, fixes its pending debconf l10n bugs:

php-auth-pam (0.4-9.1) unstable; urgency=low

  * Non-maintainer upload to fix remaining l10n bugs
  * Debconf templates translations:
    - German added. Closes: #398691
    - French updated. Closes: #399966, #400518
    - Japanese updated. Closes: #400147


Reply to: